Returns stats to be displayed on the transactions page.
curl --request GET \
--url https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/transactions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/transactions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/transactions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"average_transactions_fee_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"new_zetachain_cross_chain_txns_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"op_stack_operational_transactions_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"operational_transactions_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"pending_transactions_30m": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"pending_zetachain_cross_chain_txns": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"total_zetachain_cross_chain_txns": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"transactions_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"transactions_fee_24h": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
}
}{
"code": 123,
"details": [
{
"@type": "<string>"
}
],
"message": "<string>"
}StatsService
Returns stats to be displayed on the transactions page.
GET
/
{chain_id}
/
stats-service
/
api
/
v1
/
pages
/
transactions
Returns stats to be displayed on the transactions page.
Authorizations
bearerAuthapiKeyAuth
API key passed as a Bearer token in the Authorization header.
Path Parameters
The ID of the blockchain
Response
A successful response.
Pre-assembled set of statistics for the transactions page. Fields are optional because individual charts may be disabled.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
Returns multichain-aggregated stats to be displayed on the main page of multichain indexer.
Previous
Swagger Hub
Next
⌘I